# Uses of Class
org.apache.qpid.proton.codec.BooleanType

Packages that use BooleanType
Package
Description
org.apache.qpid.proton.codec

## Uses of BooleanType in org.apache.qpid.proton.codec

Constructors in org.apache.qpid.proton.codec with parameters of type BooleanType
Modifier
Constructor
Description
``
`ArrayType(EncoderImpl encoder, DecoderImpl decoder, BooleanType boolType, ByteType byteType, ShortType shortType, IntegerType intType, LongType longType, FloatType floatType, DoubleType doubleType, CharacterType characterType)`